
*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}
html{
  scroll-behavior:smooth;
}
body{
  font-family:'Inter', sans-serif;
  background:#050816;
}

/* HERO */

.hero{
  min-height:90vh;
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding:40px 8%;
  background:
    linear-gradient(to right, rgba(5,8,22,0.95) 15%, rgba(5,8,22,0.6) 55%, transparent 75%),
    url("../img/fondoNitido.png") center/cover no-repeat;
    background-size: 85% auto;
    background-position: 100%;
    background-position-y: -60px;
}


/* CONTENIDO IZQUIERDA */

.hero-content{
  max-width:700px;
  height: 500px;
  color:white;
}

.hero-tag{
  color:#00E5FF;
  font-weight:600;
  letter-spacing:1px;
  margin-bottom:10px;
}

.hero h1{
  font-family:'Orbitron', sans-serif;
  font-size:3rem;
  line-height:1.1;
  margin-bottom:10px;
}

.hero h1 span{
  color:#00E5FF;
}

.hero-sub{
  font-size:1.1rem;
  color:#cbd5e1;
  margin-bottom:25px;
}

/* CAJA OFERTA */

.offer-box{
  background:rgba(0,229,255,0.08);
  border:1px solid rgba(0,229,255,0.3);
  padding:20px;
  border-radius:12px;
  margin-bottom:25px;
}

.offer-box strong{
  color:#00E5FF;
  display:block;
  margin-bottom:5px;
}

/* BOTÓN */

.btn{
  display:inline-block;
  background:#00E5FF;
  color:#050816;
  padding:14px 28px;
  border-radius:8px;
  font-weight:700;
  text-decoration:none;
  box-shadow:0 0 15px #00E5FF;
  transition:0.3s;
}

.btn:hover{
  background:#00FFA3;
  box-shadow:0 0 20px #00FFA3;
}

/* MICRO BENEFICIOS */

.micro{
  margin-top:15px;
  font-size:0.9rem;
  color:#94a3b8;
}

/* MOCKUP DERECHA */

.hero-image{
  width:100%;
  display:flex;
  justify-content:center;
}

.hero-image img{
  position: relative;
  top: 50px;
  left: 60px;
  width:100%;
  max-width:800px;
  filter: drop-shadow(0 0 20px rgba(0,229,255,0.3));
}
.hero-mobile-banner{
  display:none;
}